<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lR1SIvhYEeyFDdeJpgAVJQ" id="_lR1SIfhYEeyFDdeJpgAVJQ" label="Row_Count" purpose="evaluates the number of records" description="counts the number of rows" version="0.1" statusCode="development" item="_lR1SJPhYEeyFDdeJpgAVJQ" displayName="Row Count">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lR2gQPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lR2gQfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lR2gQvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.420+0800"/>
    <additionalProperties xmi:id="_lR2gQ_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lR2gRPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lR2gRfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.420+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lR1SI_hYEeyFDdeJpgAVJQ" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lR1SJPhYEeyFDdeJpgAVJQ" property="_lR1SIvhYEeyFDdeJpgAVJQ" state="_lR1SI_hYEeyFDdeJpgAVJQ" filename="Row_Count_0.1.definition">
    <indicatorDefinition href="Row_Count_0.1.definition#_ccFOkBF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
